Subject: FW: Updates
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 11:43:20 -0800 (PST)

Mary:
Are you working on this?  If so, what is the assignment language that we need?

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-8537 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]

 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Monday, November  26, 2001 1:41 PM
To:	Kitchen, Louise; Brackett, Debbie R.; Deffner, Joseph
Cc:	St. Clair, Carol
Subject:	RE: Updates

Please have an attorney send me the required language.  Who is working on this?  Carol?

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, November 26, 2001 11:37 AM
To:	Bradford, William S.; Brackett, Debbie R.; Deffner, Joseph
Subject:	FW: Updates

As we move to send out letters to the counterparties where we have rights to call collateral and we have not, we need to recognize that if they provide us with LCs instead we need to try and implement the assignment language which will allow Joe to finance them.

Thanks

Louise

 -----Original Message-----
From: 	Deffner, Joseph  
Sent:	Monday, November 26, 2001 9:48 AM
To:	Kitchen, Louise
Subject:	Updates

Here is an update on ongoing activities to get liquid.

Metals Inventory: $70mm was sold early. I have a call into Anne on status update.
Hanover: Shares were sold via Bear Stearns on 10/31. Net proceeds to Enron of $106mm has been received.
SO2 Inventory: $151mm of inventory was financed with $60mm collateral posted. Matures in 10 months.
Copel Shares:Sold for $19mm on 11/2.
El Paso Swaps:El Paso had rejected notion of Master Netting as not legally sound or tested. Ward and Duran in talks to settle NYMEX swaps with Tenaska.
Pledge of Contracts: No legally sound structure to provide bankruptcy remoteness.
NUI Receivable: Banks not willing to discuss financing the payment. I have a call into Eric Moon to identify if they are willing to prepay at a discount.
Kevin Cline: Not interested in prepaying. 
Receivables Securitization: Having to restructure deal due to credit status. Preference issues et al. No definitive answer from lenders coming out of bank meeting on timing or willingness.
Catalytica: Sold for $6.7mm on 11/14.
Qwest Note: Deal verbally agreed to Wednesday. $60mm approx to Enron after netting Enron payables to Qwest. Awaiting written confirmation. Might happen by end of week.
Peoples Gas Inventory: I understand Peoples will not touch the contract.
New Surety Capacity: Sureties are out.
TXU Contract: London running this issue.
TEAC Muni Prepay: Not going to happen.
Linder: Sold for $9.4mm on 11/13.
Crown Energy: Sold for $263,000 on 11/2.
Venoco: Attempting to sell for $30mm. $11.25mm for Enron's share of JEDI and $7.5mm to Whitewing.